<script setup lang="ts">
import { THEME } from "~/lib/env";
</script>

<template>
  <ContentDoc class="content" path="home">
    <template #not-found>
      <h1 class="title">Content not found</h1>
      <p>
        Place the home page content at
        <code>themes/{{ THEME }}/content/home.md</code>.
      </p>
    </template>
  </ContentDoc>
</template>
